#include "xgfxdrawsurf.h"

XGfxDrawSurf::XGfxDrawSurf()
    : XAsset()
    , mFields()
{
    
}

XGfxDrawSurf::~XGfxDrawSurf()
{

}

void XGfxDrawSurf::ParseData(QDataStream *aStream)
{
    mFields.ParseData(aStream);
}

void XGfxDrawSurf::Clear()
{
    mFields.Clear();
}
